<%@ Page Language="C#" MasterPageFile="~/MasterDESKTOP.Master" AutoEventWireup="true" CodeBehind="SimplexDesktop.aspx.cs" Inherits="SIMPLEX_STARTUP.SimplexDesktop" Title="Pagina senza titolo" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="MenuPlaceHolder" runat="server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
</asp:Content>
